package com.ibeetl.admin.flow.utils;

import java.io.Serializable;

public class HttpData implements Serializable {

	private static final long serialVersionUID = 1L;

	private String method;// 请求方式 GET OR POST

	private String data;// 请求数据

	private String url;// 请求URL

	public String getMethod() {
		return method;
	}

	public void setMethod(String method) {
		this.method = method;
	}

	public String getData() {
		return data;
	}

	public void setData(String data) {
		this.data = data;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}
}
